Subject: Re: [nvo3] WG Last Call and IPR Poll for draft-ietf-nvo3-vmm-03.txt

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 14 Jun 2018 10:36:15 -0500

I am also not aware of any IPR on this draft.

Behcet

On Thu, May 31, 2018 at 11:01 PM, Tom Herbert <[email-masked]> wrote:

> I don't know of any IPR.
> Tom
>
>
> On Wed, May 30, 2018, 9:10 AM Bocci, Matthew (Nokia - GB) <
> [email-masked]> wrote:
>
>> This mail starts an IPR poll on https://www.ietf.org/id/
>> draft-ietf-nvo3-vmm-03.txt in preparation for WG last call.
>>
>>
>>
>> Authors and contributors, are you aware of any IPR that applies to this
>> draft?
>>
>>
>>
>> If so, has this IPR been disclosed in compliance with IETF IPR rules
>>
>> (see RFCs 3979, 4879, 3669 and 5378 for more details)?
>>
>>
>>
>> If you are listed as a document author or contributor, please respond to
>>
>> this email stating of whether or not you are aware of any relevant
>>
>> IPR. The response needs to be sent to the NVO3 WG mailing list. The
>>
>> document will not advance to the next stage until a response
>>
>> has been received from each author and each contributor.
>>
>> If you are on the NVO3 WG email list but are not listed as an author or
>>
>> contributor, then please explicitly respond only if you are aware of any
>>
>> IPR that has not yet been disclosed in conformance with IETF rules.
>>
>>
>>
>> We will close this poll on 13th June 2018 or later if we have not heard
>> from
>>
>> all authors/contributors by then.
>>
>>
>>
>> Regards,
>>
>> Matthew and Sam
>>
>>
>>
>